Skyrim Zwergen mod Installation?

... komplette Frage anzeigen

1 Antwort

Sofern ich das sehen kann brauchst du die Mods der folgenden Dateien, damit es läuft:

Racecompatability.esm
DwarfsRace.esm
DwemerBeards.esp
DwarfsRaceFollowers.esp

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von R3m0teX
26.01.2016, 12:25

Ja ich weiss aber weder woher ich die dann bekomme und wie ich du kann installieren muss...

0